[<text>
<title>new england power to redeem preferred shares</title>
<dateline>    westborough, mass, march 16 - </dateline>new england power co said it
will redeem all 250,000 shares of its preferred stock
cumulative, 100 dlr par value, 13.48 pct series in two stages.
    first on july 1, it will redeem 225,000 shares at 110.86
dlrs per share.
    then, on september 1, it will redeem the remaining 25,000
shares pursuant to the sinking fund provisions at 100.75 dlrs
plus accrued and unpaid dividends of 2.25 dlrs per share, it
said.
 reuter
</text>]